{
    "transaction_id": "39d892c4-44c4-49f9-af05-85ca15f9268e",
    "gateway": "umbrella",
    "created_at": "2025-12-30 18:43:13",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239264047180684",
    "utm_campaign": "CAMP - MELHORES CTV - FLEX \u2014 SEGUIMENTADO - ADDTOCART|120239264047200684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239264047190684::PAZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAae9mToNOmXhYQ5l9HGDTYZIBehsxtqmIVSTDul_PKW8oY3t1vjkHb3abkkxNg_aem_TzRhFj-9I9v-e1MGl4t0zg::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767119963231.PAZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAae9mToNOmXhYQ5l9HGDTYZIBehsxtqmIVSTDul_PKW8oY3t1vjkHb3abkkxNg_aem_TzRhFj-9I9v-e1MGl4t0zg",
    "fbp": "fb.1.1767119963231.1733763953",
    "customer_ip": "168.90.217.226",
    "customer": {
        "name": "Vanessa Flores de Souza",
        "email": "floresvanessa385@gmail.com",
        "phone": "77991644530",
        "document": "71100946500"
    }
}